﻿
.rnav{
 padding: 10px 4px 10px 4px;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

#metaslider-demo .ms-default-image,
.vantage-slide-with-image .ms-default-image {
  max-width: 100%;
  height: auto;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-lg-4 {
	width: 33.33333333%
}

.abs{position:absolute;}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}
.fusion-megamenu-widgets-container .textwidget a{display:inline}
.fusion-megamenu-widgets-container .textwidget a.fusion-button{display:inline-block}


	#draggable .fl_l {
		width: 100%;
	}
.footer-col{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.page-content .staff-list .row .row{margin-bottom:20px}
header .row{margin-right:0;margin-left:0}
#footer .row{margin-right:0;margin-left:0}
#slider-v-1-body .body-container:after,#slider-v-1-body .body-container:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-right:0;margin-left:0}




.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

	
	.dualblock .one-half{
		padding-top: 0 !important;
	}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.book-mobile.aligncenter{width: 60%;}


.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}


.row.m0 {
  margin: 0px; }



#push, #footer { height: 120px; }

  #wrap, #push, #footer { height: auto; margin: auto; }
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.navbar .container{
    margin-left  : -15px;
    margin-right : -15px;
}


.content .container{
    width : 100%;
}
.thumb .clip img,.thumb .vertical-align{display:inline-block;vertical-align:middle}
.thumb .clip .vertical-align{height:100%}
.trigger .line{display:block;position:absolute;height:5px;width:100%;background:#000;border-radius:0;opacity:1;left:0;-moz-transition:all 250ms linear;-o-transition:all 250ms linear;-webkit-transition:all 250ms linear;transition:all 250ms linear}
.trigger .line:nth-child(1){top:0px}
.trigger .line:nth-child(2){top:8px}
.trigger .line:nth-child(3){top:16px}
.trigger.open .line:nth-child(1){top:8px;-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);-webkit-transform:rotate(135deg);transform:rotate(135deg)}
.trigger.open .line:nth-child(2){opacity:0}
.trigger.open .line:nth-child(3){top:8px;-moz-transform:rotate(-135deg);-ms-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);transform:rotate(-135deg)}

#main {
  zoom: 1;
}

#main:before {
  content: '';
  display: block;
}

#main:after {
  content: '';
  display: table;
  clear: both;
}

#main-slider {
  line-height: 0;
  background: #eeeeee;
}

#main-slider .flexslider {
  margin-bottom: 0;
}

#main-slider h1 {
  font-weight: 100;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

#main-slider .text-em-wrapper {
  padding: 10px 50px;
  background: rgba(0, 0, 0, 0.25);
  border: 3px solid white;
  font-weight: bold;
}

#main-slider .metaslider,
#main-slider #metaslider-demo {
  margin: 0 auto;
}

#main-slider #metaslider-demo {
  text-align: center;
}


.page-layout-no-masthead-margin #main {
  padding-top: 0;
}

.page-layout-no-footer-margin #main {
  padding-bottom: 0;
}
#comments .content_row.comments_block{padding:0}


.content_row,
.entry-header,
.entry-footer {
    max-width: 1100px;
    margin: 0 auto;
}


.content_row:before, .content_row:after {
    content: " ";
    display: table;
}


.content_row:after {
    clear: both;
}


    .content_row,
    .entry-header,
    .entry-footer {
        max-width: 1100px;
        margin: 0 auto;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding-left: 30px;
        padding-right: 30px;
    }

.header-detail{
    margin-left: 115px;
    color:white;
    font-family: "Open Sans";
    line-height: 24px;
    font-size: 18px;
    padding-top: 10px;
}

.span4{width:300px;}

.row-fluid .span4{width:31.914893617021278%;*width:31.861702127659576%;}

.table td.span4,.table th.span4{float:none;width:284px;margin-left:0;}

input.span4, textarea.span4, .uneditable-input.span4{width:286px;}
.testimonial-wrapper .testimonial-link{font-size:13px;font-size:1.3rem;line-height:1.5;margin:30px 0 10px;margin-top:5px}
.c-num-T-3 .c-stat__el{width:148px;height:148px;-webkit-border-radius:148px;border-radius:148px;font-size:0;display:inline-block;text-align:center;border-width:6px;border-style:solid;padding:20px 10px 0;margin:0 0 5px;position:relative;color:#fff}
.c-num-T-3 .c-stat__el--executed{border-color:#39c36d;background:#39c36d}
.c-num-T-3 .c-stat__el--writers{border-color:#5f89a9;background:#5f89a9}
.c-num-T-3 .c-stat__el--working{border-color:#ff9c00;background:#ff9c00}
.c-num-T-3 .c-stat__el--rate{border-color:#8458b2;background:#8458b2}
a[href^="javascript:"]:after,
a[href^="#"]:after,
[class^="meta"] a:after,
[class$="meta"] a:after,
.page-link a:after,
.postmetadata a:after,
.gallery-item a:after,
.postinfo a:after,
.entry h2 a:after,
.entry-taxonomy a:after,
.tags a:after,
#masthead a:after{content:"" !important;}

.indexforum .mar3{ padding-right:10px !important;}

.obbsbox2 .tab .mar3{ padding-right:10px !important;}

    #mw_board_group_3 .mw_board_group_3_list { width:100px; }

    #mw_board_group_3 .mw_board_group_3_list a { font-family:dotum; }
header#masthead nav:not(.mobile-menu) ul li ul.sub-menu li:hover{border-left-color:#12a5cc;}
header#masthead nav:not(.mobile-menu) ul li ul.sub-menu li ul.sub-menu li:hover{border-right-color:#12a5cc;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}

.top-bar-wrap, .scrolling-bar, header, aside, #slogan, footer, .utilities, .expand.arrow, .accordion-nav, .white-buttons, 
.custom-search-container, #post-type-filters, .breadcrumbs, .bottom-greybar,
.project-links-container,.highlights img, .pager-container, .highlight-footer,
.highlight-content .states-autocomplete, .tiny-icon, .grey-box-link { display: none; }


.widget-title {
	color: #666;
	font-size: 75%;
	font-weight: 500;

	line-height: 2.6em;
	text-transform: uppercase;
}

.blogwidget .widget-title{
	margin: 0 0 -12px 0;
	}
.et_pb_text_inner{position:relative}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}


#topcontact {
width:200px;
height:80px;
text-align:right;
position:absolute;
bottom:10px;
right:10px;
font-size:14px;
}


#topcontact .logout {
position:absolute;
bottom:0;
right:40px;
}


#topcontact .help {
position:absolute;
bottom:2px;
right:15px;
}


#topcontact .contact {
position:absolute;
bottom:25px;
right:15px;
color:#666;
line-height:14px;
}


#topcontact .language {
position:absolute;
top:0;
right:5px;
font-size:12px;
}


#topcontact img,.vAlignTop {
vertical-align:top;
}

#location .hours b{font-weight:500;display:block}

.forum-list-box,.safe-list-box{width: 100%;margin-top: 10px;}

.forum-list-box li,.safe-list-box li{width: 50%;line-height: 24px;float: left;}

.forum-list-box li a,.safe-list-box li a{width: 100%;color: #969696;display: inline-block;text-align: center;height: 24px;overflow: hidden;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.forum-list-box li a:hover,
.safe-list-box li a:hover
{font-size: 15px;color:#f58120;}



.section2 h2 {
    max-width: 725px;
    margin: 0 auto;
}


	
	.home .section2 {
		padding: 0 20px;
	}

	.prod-overview .section2 .sectionTop {
		padding: 0 20px;
	}

	.prod-overview .section2 .tabsLeftInner {
		padding: 20px 0 0;
	}

	.prod-overview .section2 .tabsRightInner p {
		font-size: 14px;
		line-height: 24px;
		padding: 0 15px;
	}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


#outer{
border:0px solid #FFFFFF;
width:995px;
margin-left:auto;
margin-right:auto;
}

    #mw_board_group_2 .mw_board_group_2_list { width:100px; }

    #mw_board_group_2 .mw_board_group_2_list a { font-family:dotum; }
.thumbnail{display:block;padding:4px;margin-bottom:20px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:border .2s ease-in-out;-o-transition:border .2s ease-in-out;transition:border .2s ease-in-out}
a.thumbnail.active,a.thumbnail:focus,a.thumbnail:hover{border-color:#337ab7}
.thumbnail .caption{padding:9px;color:#333}
.abcp_writers-slider__slide .employee-img{-webkit-border-radius:50%;border-radius:50%}



.assistive-text,
.screen-reader-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); 
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	height: 1px;
	width: 1px;
}

#access a.assistive-text:focus,
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	height: auto;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
	width: auto;
}


#header-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}

.sponsors-flash-part marquee {
    background: #fff;
    padding: 3px 0 0;
}

.sponsors-flash-part marquee img {
    border: 1px solid #ccc;
}
#qa .answers-wrapper .views-element-container{margin-top:20px;background-color:#fff;}


.question,
.question-text,
#qa .answers-wrapper .view-content,
.question-and-answers-wrapper,
#qa .answers-wrapper .views-element-container {
	border-radius: 15px;
}

.style40 {color: #000000}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.builder-full-width-slider .builder-slide-caption .builder-header a {
  color: inherit !important;
}

.builder-full-width-slider .builder-slide-caption .builder-header {
  line-height: 1;
  margin: 25px 0;
}

.et-db #et-boc .et_pb_text_inner {
  position: relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


#topbar {
  background: transparent; }
body.menu-slider #topbar,body.menu-slider #wrapper{-webkit-transition:right 0.05s ease;-o-transition:right 0.05s ease;transition:right 0.05s ease}
body.menu-slider.in #topbar,body.menu-slider.in #wrapper{right:75%}
#ubc7-unit,#ubc7-unit-name a{color:#fff;text-shadow:1px 1px 2px #333}
#ubc7-unit-name a:hover,#ubc7-unit-name a:active{text-shadow:1px 2px 2px #333}
#ubc7-unit  #ubc7-unit-name{display:none;}
#ubc7-unit-name{margin-top:4px;font-size:12px}
#ubc7-unit-name a,#ubc7-unit-name a:hover{color:#fff!important;text-decoration:none!important;text-shadow:1px 1px #222}
#ubc7-unit-name a:hover{text-shadow:1px 2px #222}
#ubc7-unit-name a{display:block;line-height:20px}
#ubc7-unit-name a .shorten{font-size:16px!important}
#ubc7-unit-name a .shorten-more{font-size:13px!important;white-space:normal!important}
#ubc7-unit-name a .multi-rows{line-height:15px}
.ubc7-single-element a{margin-top:16px}
.ubc7-single-element a #ubc7-unit-faculty{display:none!important}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}

.omurga_ust_orta, .omurga_alt_orta{background-color:#E6ADD3;height:10px;text-align:center}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.text_on_img,.time{height:20px;float:left}
.text_on_img{position:absolute;bottom:0;background-color:#333;font-size:14px;overflow:hidden;text-align:left;line-height:20px;height:20px;left:60px;padding-left:10px;padding-right:10px;color:#fff;text-shadow:0 1px 2px #000;float:none!important}
.h-t-center{text-align:center!important}







div.mp-4ads-block {
  float: left;
  left: 292px;
  
   
  margin-top: 15px;
  height: 304px;
  
}

#rpwwt-recent-posts-widget-with-thumbnails-2 img { width: 75px; height: 75px; }

.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

.rpwwt-widget ul li { overflow: hidden; margin: 0 0 1.5em; }

.rpwwt-widget ul li:last-child { margin: 0; }

.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}



#branding{margin-bottom:10px;}
.image-branding #site-description,.image-branding #site-title{display:none}
#controllers #left-arrow,#controllers #right-arrow,#footer .footer-nav,#footer .social,#menu,.container #blog,.service{display:none!important}
#controllers #left-arrow,#controllers #right-arrow,#footer .footer-nav,#footer .social,div.container #blog,div.service{display:none}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}


.orange15 {
color: #FF6600; 
font-family:  Times New Roman, Times, serif; 
font-size: 15px; 
font-style: normal; 
font-weight: bold;
text-decoration: none;}


.srp-content-box .srp-post-date,
.widget-area .widget .srp-post-date {
	margin: 0 0 10px;
}


.srp-content-box .srp-post-title,
.widget-area .widget .srp-post-title {
	margin: 0;
}




.srp-content-box .srp-post-content,
.widget-area .widget .srp-post-content {
	margin: 0;
}
.tribe-theme-twentyfourteen .widget .tribe-mini-calendar-event .list-info h2{font-size:14px}


.pricing_plantagline{
	font-family: 'Droid Serif', serif;
	font-size:13px;
	color: #a7a7a7;
	padding-top:8px;
	font-weight: normal;
}

#container-wrapper{background:#f5f5f5;border-top:2px solid #e8e8e8;border-bottom:2px solid #e8e8e8;}

	.footer .qr-code{width:60px;height:60px;top: 0px;}

	.download-list .qr-code{display: none;}

.download-list .list .qr-code{margin-top: 10px;}
.pull-left{float:left!important}

.format-status .entry-content{clear:both;}

.entry-content p{margin-bottom:24px; line-height:21px;}

.masonr .entry-content p{margin-bottom:0px; display:inline;}

.entry-content .loopexcerpt p{margin-bottom:9px;}


.single .entry-content{ border:0px; margin:0px; padding:0px;}

.last .entry-content{ margin-bottom:15px;}

.entry-content{ overflow:hidden; padding:0px 30px;  word-wrap:break-word;}

.masonr .entry-content{padding:0px 20px;}



.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}

.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}

.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.modal-header{min-height:16.43px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
#login_panel.login-type1 .modal-header img,#register_panel .modal-header img{margin-right:5px}
#login_panel.login-type1 .modal-header h4,#register_panel .modal-header h4{font-weight:700}
#login_panel.login-type1 .modal-dialog .modal-content .modal-header{padding:10px}

.gdlr-core-pbf-wrapper-content{ position: relative; }


	.section--overview-links .wrapper {
		width: 100%;
	}
.wf-active .menu-toggle{font-family:"Lato",sans-serif}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.navigation .has-menu{position:relative}
.navigation .has-menu::before{content:'';border-left:1px solid rgba(255,255,255,.1);height:50px;padding:10px;width:50px;cursor:pointer;position:absolute;top:0;right:0;z-index:1;transform:rotate(90deg);transition:transform .25s;font-family:FontAwesome}
.navigation .has-menu::after{content:'\f068';padding:10px;height:50px;width:50px;line-height:20px;text-align:center;cursor:pointer;position:absolute;top:0;right:0;z-index:1;font-family:FontAwesome}
.navigation .has-menu:not(.open)::after{content:'\f067'}




.dropdown-pane {

	border-radius: 0;
  border:0;
  z-index: 9999 !important;

}

.dropdown-pane.is-open {
}
.dropdown-pane.is-opening{display:block}
.dropdown-pane.tiny{width:100px}
.dropdown-pane.small{width:200px}
.dropdown-pane.large{width:400px}


table.classementNormal tr.th td{font-size:8px;font-weight:bold;padding:2px;}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.tdb_loop .page-nav,.tdb_loop_2 .page-nav{margin:54px 0 0}
.tdb_loop .page-nav a,.tdb_loop_2 .page-nav a,.tdb_loop .page-nav span,.tdb_loop_2 .page-nav span{margin-top:8px;margin-bottom:0}
.ie10 .page-nav a{padding:5px 11px 5px 12px}
.td-md-is-android .page-nav .td-icon-menu-right{padding-left:2px}
.td-md-is-android .page-nav .td-icon-menu-left{padding-right:2px}






    
    .page-nav a,
    .page-nav span {
    	font-weight:600;
	
    }
.rating-div picture img{width:50%}
footer .footer-below{font-size:13px;padding:15px 0;text-align:left;background-color:#262626;color:#686868;text-align:center}
footer .footer-below a{color:#fff}
.post_showcase .showcase-item.has-title .featured-item.showcase .item-title{top:50%}
.tb-jumbotron-slider .item.active{z-index:1}
.tb-simple-slider.cover .item .img{background-position:top center;background-repeat:no-repeat;background-size:cover}
.tb-bg-slideshow .item,.tb-jumbotron-slider .item{background-position:center center;background-repeat:no-repeat;background-size:cover;position:absolute;top:0;right:0;bottom:0;left:0;height:100%}
.slideshow-bg-align-top .tb-bg-slideshow .item{background-position:center top}
.slideshow-bg-align-bottom .tb-bg-slideshow .item{background-position:center bottom}
.tb-gallery-carousel .owl-carousel,.tb-gallery-carousel .owl-carousel .item{height:400px}
.tb-gallery-carousel .owl-carousel .item{background:#000}
.post_showcase .showcase-item.has-title .featured-item.showcase:hover .item-title{opacity:1;top:50%}
.container-12 .grid-3{width:180px !important;}
.container-12 aside.grid-3{width:180px !important;}
.container-12 aside.region-sidebar-first.grid-3{width:178px !important;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}


.site-title {
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1;
	margin-bottom: 0;
}


.site-title a,
.site-title a:hover {
	color: #fff;
}


.front-page .site-header .site-title a,
.front-page .site-header .site-title a:hover {
	color: #fff;
}


.front-page .site-header.light .site-title a,
.front-page .site-header light .site-title a:hover {
	color: #fff;
}


	.genesis-nav-menu,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

.ai-container {
    max-width: 980px;
    width: calc(100% - 40px);
    margin: 0 auto;
}

header .ai-container {
    position: relative;
    height: 100%;
}

.carousel .carousel-slide .ai-container {
    width: 100%;
    position: relative;
}


.footer-last-container, .overlapped-div {
    position: relative; overflow: hidden;
}

    
    .footer-last-container .bottom-text{margin-top: 5%;}

    .footer-empty .footer-last-container{overflow:visible;}

    .footer-last-container{height:150px !important;}

    .footer-last-container .text-center{display:none;}
.advertisement--top,.advertisement--bottom{position:relative;width:100%;padding:0;max-width:1200px;padding:8px 0;}
.advertisement--top:after,.advertisement--bottom:after{clear:both;content:'';display:table;}
.advertisement--top iframe,.advertisement--bottom iframe{display:block;margin:0 auto;}
.advertisement--top img,.advertisement--bottom img{width:100%;height:auto;}
.advertisement--top .advertisement--appnexus{padding-top:58px;}
.advertisement--top{position:relative;width:100%;max-width:1200px;margin:0 auto;padding-left:16px;padding-right:16px;background-color:#FFF;margin:0 auto;}
.advertisement--top:after{clear:both;content:'';display:table;}
.advertisement--top .dfp-top{padding-top:58px;}

	
	.header
	{
		width: 750px;
	}

    .af-testimonials__thumb-slide {
      height: 95%; }

.footerspacer {
	float:left;
	width: 873px;
	height: 20px;
	clear:both;
	color: #006;
}

  .le-bottom-under{
    margin-top: 60px;
  }

.le-bottom-footer {
  display: table;
  width: 100%;
  height: 80px;
  color: #7c7c7c;
  border-top: 1px solid #bdb1bd;
  border-bottom: 1px solid #bdb1bd;
  font-family: 'PT Sans Narrow',sans-serif;
}

.le-bottom-footer .le-comments .fa {
    font-size: 50px;
    position: relative;
}

.le-bottom-footer .le-comments .fa span {
  color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  display: table-cell;
  font-size: 20px;
  margin-top: 15%;
  text-align: center;
  font-family: 'PT Sans Narrow',sans-serif;
}

.le-bottom-footer .le-comments a span {
  vertical-align: top;
  margin-top: 10px;
  display: inline-block;
  font-size: 24px;
}

.le-bottom-footer .le-autor img {
  width: 64px;
  height: 64px;
  border-radius: 32px;
}


.tp-button.big	{	color:#fff; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.6); font-weight:bold; padding:9px 20px; font-size:19px;  line-height:57px !important; }



.purchase:hover,
.tp-button:hover,
.tp-button.big:hover {	background-position:bottom, 15px 11px}


p.big {
    font-size: 18px;
}
.width49{height:720px!important}
.smallHolderContact .width49{height:auto}
.width49 .newsletterBanner{height:550px}
.width49 .investingBanner{height:550px}
.x-quote-content{display:flex;flex-direction:column;flex:1 1 0%}

.pdca .pdca-content-list li {
  padding: 10px 0 10px 25px;
  color: #8d8d8d;
  font-family: "Trebuchet MS";
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  position: relative;
}

.pdca .pdca-content-list li:before {
  background: #fb55b8;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  content: "";
  height: 10px;
  left: 0;
  position: absolute;
  top: 13px;
  width: 10px;
}

  .pdca .pdca-content-list {
    padding: 0 0 0 130px;
  }
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.wafdem2{font-family:Arial, Verdana, sans-serif;background:#F0F0F0;padding:0;margin:0}
.wafdem2 h3{background-color:#818181;border-color:#DBD9D3;letter-spacing:0em;font:1.7em Georgia, serif;color:#FFF;border-top:2px solid #DBD9D3;border-bottom:0px;margin:0;padding:10px 24px}
.wafdem2 .contenu{padding:25px}
.wafdem2 .contenu h4{font-family:Arial, Verdana, sans-serif;font-size:14px;border-bottom:1px solid #a29f9f;padding:5px 0;margin-top:40px}
.wafdem2 .contenu h4:first-of-type{margin-top:0px}
.wafdem2 .contenu p{padding:0px;margin:0 0 20px 0;font-size:12px}
.wafdem2 .contenu ul{font-size:12px;margin-bottom:20px}
.wafdem2 .contenu ul li{margin-left:13px !important}
.wafdem2 .contenu a{text-decoration:none}

.widget .product_list_widget{list-style:none;}

.widget .product_list_widget li{border-bottom:1px dotted #e6e6e6;margin:0 0 1em;padding:0 .53em 1em;}

.widget .product_list_widget li:after{content:"\0020";display:block;height:0;overflow:hidden;clear:both;}

.widget .product_list_widget li img{width:2.618em;height:auto;float:right;}

.widget .product_list_widget li a{display:block;}

.widget .product_list_widget li:last-child{margin:0;border:none;}

.widget .star-rating{width:60px;float:none;margin:.53em 0;height:.618em;clear:none;}
